Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en la interfaz de usuario web en IBM Rhapsody DM (CVE-2016-8975)
Gravedad:
BajaBaja
Publication date: 24/07/2017
Last modified:
05/08/2017
Descripción:
IBM Rhapsody DM versiones 5.0 y 6.0, es vulnerable a ataques de tipo cross-site scripting. Esta vulnerabilidad permite a los usuarios insertar código JavaScript arbitrario en la Web UI, por lo tanto, alterar la funcionalidad deseada que podría conllevar a la revelación de credenciales dentro de una sesión confiable. ID de IBM X-Force: 118912.
Vulnerabilidad en Java Runtime Environment (CVE-2013-0425)
Gravedad:
AltaAlta
Publication date: 01/02/2013
Last modified:
18/09/2017
Descripción:
Vulnerabilidad sin especificar en el componente Java Runtime Environment (JRE) en Oracle Java SE 7 a la Update 11, 6 a la Update 38, y v5.0 a la Update 38, y v1.4.2_40 y anteriores, permite que atacantes remotos comprometan la integridad, confidencialidad y disponibilidad a través de vectores no especificados relacionados con "Libraries". Vulnerabilidad distinta de CVE-2013-0428 y CVE-2013-0426.